-- 基础信息
base_info = {
	group_id = 220000021
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 26, monster_id = 21011001, pos = { x = 133.471, y = 6.519, z = 145.067 }, rot = { x = 0.000, y = 283.043, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 27, monster_id = 21011001, pos = { x = 133.449, y = 6.519, z = 129.569 }, rot = { x = 0.000, y = 325.959, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 28, monster_id = 21011001, pos = { x = 144.547, y = 6.519, z = 144.852 }, rot = { x = 0.000, y = 157.739, z = 0.000 }, level = 1, disableWander = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 64, gadget_id = 70211011, pos = { x = 144.335, y = 6.519, z = 129.472 }, rot = { x = 0.000, y = 203.779, z = 0.000 }, level = 1, drop_tag = "战斗中级蒙德", isOneoff = true }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 26, 27, 28 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
